Get a contact
GET
Get the details of a contact
inbox_identifier*stringThe identifier obtained from API inbox channel
contact_identifier*stringThe source id of contact obtained on contact create
Success
application/json- response
id?integerId of the contact
source_id?stringThe session identifier of the contact
name?|Name of the contact when available
email?|Email of the contact
phone_number?|Phone number of the contact
pubsub_token?stringThe token to be used to connect to chatwoot websocket
curl -X GET 'https://helpdesk.inclamo.com/public/api/v1/inboxes/string/contacts/string'Example Response
{ "id": 0, "source_id": "string", "name": "string", "email": "string", "phone_number": "string", "pubsub_token": "string"}